WhatsApp application
Image Source: Feel Press Journal

Whatsapp application has been under dark clouds for some time now. In the revelations and discussion about the new privacy policy of WhatsApp application, users had grown skeptical about the security of their data, personal information, and chats.

Following this, WhatsApp applicationusers have now been cautioned by India’s cybersecurity agency about the various vulnerabilities which have been found in the application. Allegedly, these could lead to a breach of your sensitive data.

As per the Indian Computer Emergency Response Team, certain vulnerabilities have been discovered in software that has “WhatsApp and WhatsApp Business for Android before v2.21.4.18 and WhatsApp and WhatsApp Business for iOS before v2.21.32.”

CERT-In, the national technology arm to combat cyberattacks and guarding the Indian cyberspace, has also issued a “high” severity rating advisory. The advisory further states that a remote attacker, due to the detected vulnerabilities in the application, can execute arbitrary code or access sensitive information on a targeted system.

Reportedly and as per the advisory, these vulnerabilities exist in the application because of missing bounds check within the audio decoding pipeline and cache configuration issue.
If cyber attackers successfully exploit these vulnerabilities, they can execute arbitrary code or access sensitive information on a targeted system.

FAST AND FURIOUS 9 TRAILER OUT: JOHN CENA AND VIN DIESEL FIGHT IN FAMILY BATTLE

Further, the advisory suggests all the users update their application with the latest version through the google play store or iOS apple store. Updating your application can counter the vulnerability threat.

ALSO READ: DELHI UNIVERSITY TO OPEN TWO NEW CENTERS, PLANS TO OPEN COLLEGE AND RESEARCH CENTER

FOR INSTANT UPDATES FOLLOW US ON INSTAGRAM

LEAVE A REPLY

Please enter your comment!
Please enter your name here